/* Visible only to screen readers */
.input-captcha {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.field-validation-error {
    color: #660000;
}

/* Jump sections on home page */
.jump-section {
    cursor: pointer;
}

/* Added 10/21/2016 for Basil's changes to Staying Sober page 
.challenges {
  margin-top: 60px; }

.challenges__block {
  border: 1px solid #cccccc;
  border-radius: 50px;
  margin-bottom: 40px;
  transition: background-color 0.3s; }
  .challenges__block:hover {
    background-color: #e7e4dd;
    cursor: pointer; }
  .challenges__block.open {
    border-radius: 25px;
    background-color: #e7e4dd; }

.challenges__header {
  height: 70px; }
  .challenges__header.open {
    border-bottom: 1px solid #cccccc; }

.challenges__answer {
  display: none;
  padding: 40px 0;
  background-color: #ffffff;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px; }
  .challenges__answer.open {
    display: block; }

.challenges__plus {
  display: inline-block;
  margin-top: -8px;
  margin-left: 40px; }

.challenges__right {
  display: inline-block;
  margin-top: 15px;
  margin-left: 40px; }

.challenges__challenge {
  display: inline-block;
  font-size: 25px;
  color: #03BBD2; }

.challenges__title {
  display: inline-block;
  margin-left: 40px;
  font-size: 25px;
  font-weight: 300; }

.challenges__answer__title {
  margin-left: 126px;
  font-size: 25px;
  color: #03BBD2; }

.challenges__answer__text {
  margin-left: 126px;
  margin-top: 10px;
  margin-right: 100px;
  font-size: 22px;
  font-weight: 100; }*/

/* Added 11/2/2016 to fix color of topic heading links on Learn page */
#topic-list-alcohol h3 a,
#topic-list-drugs h3 a {
	color: #fff;
}

@media (max-width: 767px) {
  .challenges__right {
    margin-top: 22px;
    margin-left: 13px; }

  .challenges__challenge {
    font-size: 19px; }

  .challenges__title {
    margin-left: 10px;
    font-size: 18px; }

  .challenges__answer__title {
    margin-left: 100px;
    font-size: 22px; }

  .challenges__answer__text {
    margin-left: 100px;
    margin-right: 40px;
    font-size: 19px; } }
@media (max-width: 543px) {
  .challenges__right {
    margin-top: 10px;
    margin-left: 12px; }

  .challenges__plus {
    margin-top: -27px;
    margin-left: 15px;
    width: 30px;
    height: 30px; }

  .challenges__challenge {
    display: block;
    margin: 0;
    font-size: 16px; }

  .challenges__title {
    margin-left: 1px;
    font-size: 12.5px; }

  .challenges__answer {
    padding: 20px 0; }

  .challenges__answer__title {
    margin-left: 35px;
    font-size: 18px; }

  .challenges__answer__text {
    margin-left: 35px;
    margin-right: 35px;
    font-size: 15px; } }
